#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Sat Aug 27 19:59:45 MSK 2022
alwaysLogTamperWarnings=true
